/* Colors: */
:root{
    color:#FFFFFF;
    color:#000000;
}
/* index: */
body {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    color: #212529;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}
img{
    width:100%
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
}
.card-body p {
    color: #fff;
    margin-bottom: 21px;
    margin-top: -67px;
}
p, a, i {
    font-weight: 400;
}
a:active{
    background-color:none;
}
a:hover {
    color: none;
    text-decoration: none;
}
.fab{
    margin-bottom: 27px;
    font-size: xx-large;
    width: 41px;
}
.btn-primary {
    color: #000000;
    background-color: #fff;
    border-color: #fff;
    display: inline-block;
    font-weight: 500!important;
    text-align: center;
    vertical-align: middle;
    width: auto;
   
}
.btn-primary:focus, .btn-primary:active, .btn-primary:hover {
    color: #000000;
    background-color: #fff;
    border-color: #fff;
    outline: none;
    box-shadow:none;
}

.btn-primary.blk {
    color: #fff;
    background-color: #000000;
    border-color: #000;
    display: inline-block;
    font-weight: 500!important;
    text-align: center;
    vertical-align: middle;
    width: auto;
   
}
.btn-primary.blk:focus, .btn-primary.blk:active, .btn-primary.blk:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000;
    outline: none;
    box-shadow:none;
}
.home-header {
    background-image: url('/images/header.jpg');
    background-position: center;
    background-size: cover;
    position:relative;
}
.home-header .row {
    height:100vh;
}
.home-header h1 {
    line-height: 60px;
    margin-bottom: 10%;
    font-weight: 600;
}
.home-header .card-img{
    padding: 0;
    width: 30%;
}
.home-header i {
    font-size: 40px;
    color: #fff;
}
.card-body.header p {
    margin: auto;
    padding-top: 200px;
}
.card-body p, .card-text h1 {
    color: #FFFFFF;
    padding-top: 13%;
    font-weight: 300;
    font-weight: 200;
    font-size: 15px;
    /* letter-spacing: 3px; */
    margin-bottom: 0;
    padding-top: 0;
    line-height: 40px;
}
/* .text-uppercase{
    font-weight: 300;

} */
.restaurant.title.text-uppercase h1{
    font-size: 2.5rem;
    color: #fff;
    padding-top: 1%;
    font-weight: 300;
}
.card-title {
    color: #FFFFFF;
    font-weight: 400;
    margin-top: 10%;
}
.scroll {
    position: absolute;
    top: 90%;
    left: 0;
    right: 0;
    bottom: 20px;
    width: 100%;
    text-align: center;
}
.scroll p {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
}

.card-header {
    padding: 0;
    background-color: transparent;
    border-bottom: 0;
}
.card-text p{
    margin-bottom: 26px;
    color: white;
    padding:0;
}
.card-img {
    flex-shrink: 0;
    width: 60%;
    padding-top: 0;
}
.happy-chefs h5, .text-uppercase h5{
    font-size: 16px;
    font-weight: 400;
    line-height: 0.3;
}
.happy-chefs {
    /* width: 100%; */
    margin-bottom: 0;
    padding-top: 10%;
    padding-bottom: 5%;
}
.group-img {
    width: 100%;
    height: auto;
    margin-left: 15px;
}
.introduction {
    /* display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; */
    text-align: left;
    font-weight: 400;
}

.happy-chefs h2, .text-uppercase h2 {
    color: #000000;
    padding-bottom: 4%;
    font-size: 45px;
    font-weight: 600;
}
/* .chefs{
    padding-left: 15%;
} */
.introduction p {
    padding-right: 0;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 30px;
}
.meade-info .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color:transparent;
    border-radius:none;
}
.meade-resturant {
    background-image: url('/images/101-image.jpg');
    background-position: center;
    background-size: cover;
    padding: 15% 0;
    margin-bottom: 27px!important;
}
.meade-resturant .card-body{
    background-color: rgb(0 0 0 / 75%);
    color:#fff;
}
.meade-resturant .card-img {
    width: 78%;
}

.meade-resturant .card-title {
    font-weight: 600;
    font-size: 31px;
    margin-bottom: 10px;
}
.meade-text, .ilali-text {
    text-align: left;
    margin-bottom: 27px;
}
.meade-img, .ilali-img {
    width: 10%;
    margin-right: 10px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.meade-resturant p, .card-body p {
    color: #fff;
    /* margin-bottom: 85px; */
    margin-top: 10px;
}
.info{
    flex: 0 0 50%;
    max-width: 50%;
    margin-left: 49%;
}
.grn-icon {
    height:9px;
    vertical-align: middle;
    align-items: center;
    align-self: center;
    justify-content: center;
    color: #14C136!important;
    font-size: 20px;
    margin-bottom: 15px;
    width: 30px;
    font-weight: normal!important;
}

.ilali-resturant{
    background-image: url('/images/ilali-image.jpg');
    background-position: center;
    background-size: cover;
    padding: 15% 0;
    margin-bottom: 27px!important;
}
.ilali-resturant p, .card-body p {
    color: #fff;
    /* margin-bottom: 85px; */
    /* margin-top: 10px; */
}
.ilali-resturant i{
    color:#fff;
}
/* .ilali-resturant .card-img {
    width: 60%;
} */
.ilali-resturant .card-body{
    background-color: rgb(0 0 0 / 75%);
    color:#fff;
}
.ilali-resturant .card-title{
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 10px;
}
/* .ilali-img{
    width: 10%;
    margin-left: 6px;
    margin-bottom: 45px;
} */
.portobello-resturant{
    background-image: url('/images/portobello-image.jpg');
    background-position: center;
    background-size: cover;
    padding: 15% 0;
    margin-bottom: 27px!important;
}
.portobello-resturant .card-title, .butterflyblu-restaurant .card-title, .cula-restaurant .card-title{
    font-weight: 600;
    text-align: left;
}
.portobello-resturant .card-body .row, .butterflyblu-restaurant .card-body .row, .cula-restaurant .card-body .row {
    background-color: rgb(0 0 0 / 61%);
    min-height: 500px;
}
.portobello-resturant .card-img, .butterflyblu-restaurant .card-img, .cula-restaurant .card-img {
    width: 50%;
}
.portobello-resturant h5 .card-body h5 .card-title h5, .butterflyblu-restaurant h5 .card-body h5 .card-title h5, .cula-restaurant h5 .card-body h5 .card-title h5 {
    margin-top:20px;
}

.butterflyblu-restaurant {
    background-image: url('/images/butterflyblu-image.jpg');
    background-position: center;
    background-size: cover;
    padding: 15% 0;
    margin-bottom: 27px!important;
}
.cula-restaurant {
    background-image: url('/images/cula-image.jpg');
    background-position: center;
    background-size: cover;
    padding: 15% 0;
    margin-bottom: 27px!important;
}

.newsletter {
    padding: 5% 0 0 0;
}

.newsletter h3 {
    font-weight: 500;
    font-size: 2.5em;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 1em;
}

.checkbox {
    position: relative;
    display:inline-block;
    margin-top: 0;
    margin-bottom: 0;
	margin-left: 20px;
}

.checkbox label {
	display: none;
}

.terms-checkbox {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 14px;
}

.terms-checkbox input {
	display:inline-block!important;
	width:auto;
	margin-right:10px;
	vertical-align: initial;
}

.terms-checkbox a {
	border-bottom: 1px dotted #000;
}

input[type="checkbox"] + label {
  display: block;
  margin: 0em;
  cursor: pointer;
  padding: 0em;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label:before {
    content: "";
    border: 0;
	background-color: #fff;
    border-radius: 100%;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    padding-left: 0em;
    padding-bottom: 0em;
    margin-right: 0.2em;
    vertical-align: middle;
    color: transparent;
    transition: 0.2s;
    text-align: center;
    font-size: 15px;
    /* line-height: 150px; */
	border: 1px solid #707070;
}

input[type="checkbox"] + label:active:before {
  transform: scale(0);
}

input[type="checkbox"]:checked + label:before, .select-row-mark input[type="checkbox"]:checked + label:before {
  background-color: #707070!important;
  border-color: #707070!important;
  color: #fff;
}

input[type="checkbox"]:disabled + label:before {
  transform: scale(1);
  border-color: #707070;
}

input[type="checkbox"]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #707070;
  border-color: #707070;
}

.newsletter p {
    font-weight: 500;
    padding-bottom: 55px;
    padding-top: 19px;
}

.newsletter .card-title {
    margin-top: 16%;
    margin-bottom: 14px;
}

.footer-bottom {
    margin-top: 106px;
}
.footer-bottom a{
    color: #000000;
    text-decoration: none;
    background-color: transparent;
    font-weight: 500;
}

/* Contact forms */
input, select {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
    text-align: left;
}

.contact-form input, .contact-form textarea {
    border-radius: 0.3em;
}
.form-control {
    height: auto;
	padding: 1em;
	border: 1px solid #747474;
    text-align: left;
}

.form-control:focus {
    border-color: #000;
    box-shadow: none;
}

.form-group {
    margin-bottom: 1rem;
    text-align: left!important;
    float: left;
}

label {
    text-align: left!important;
}

select.form-control {
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:url('https://files.crtgroupstorage.com/angle-down-light.png') 98% / 13px 7px no-repeat;
    background-color: #fff;
    text-align: left;
}

textarea {
	width: 100%;
	height: 100px;
	padding: 1em;
	margin-bottom: 10px;
	min-height: 5em;
	max-height: 15em;
    text-align: left;
}

.contact-modal .modal-body {
	padding: 2em;
}

#contact-form .btn-primary {
    float: left;
}

.error2 {
	margin: 1em 0;
	padding: 10px;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	display: none;
	font-style: italic;
    text-align: left;
}

.output {
	margin: 1em 0;
	padding: 10px;
	background-color: #000;
	color: #fff;
	display: none;
	font-style: italic;
    text-align: left;
}

#email2 {
	display: none;
}

.enquiry-form input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
  text-align: left;
}

/* Firefox */
.enquiry-form input[type=number] {
  -moz-appearance: textfield;
}

/* ------------------------- */